Supported Linux Versions

Idea created by raul.lobo on Jul 11, 2018
    New
    Score10

    Hi,

     

    Reviewing the CA PAM support matrix https://support.ca.com/phpdocs/7/9526/9526-PAM-platformsupportmatrix.pdf

     

    it shows that only RHEL 6.6, 7.0 and 7.2 versions are supported.

     

    Our client has the RHEL 6.9, 7.0, 7.1, 7.2, 7.3 and 7.4 versions and needs these versions supported.